Modify

Opened 3 years ago

#19062 new defect

ocserv package missing kmod-tun dependency

Reported by: anonymous Owned by: developers
Priority: normal Milestone:
Component: packages Version: Trunk
Keywords: Cc:

Description

opkg install luci-app-ocserv

Configure ocserv and try to connect. It will look like authentication fails, but it is actually failing to initialize the VPN tunnel because it can't find the tun module.

  • just add kmod-tun dependency to fix

Attachments (0)

Change History (0)

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.